declare module 'remark-oembed'
declare module 'remark-capitalize'
declare module 'remark-prism'
declare module 'remark-remove-comments'
declare module 'remark-copy-linked-files'
declare module 'remark-abbr'
declare module 'retext-assuming'
declare module 'retext-cliches'
declare module 'retext-overuse'
declare module 'retext-usage'
declare module 'remark-comments'
declare module 'remark-strip-html'